CVE-2002-0834
CVSS7.5
发布时间 :2002-09-24 00:00:00
修订时间 :2008-09-10 15:12:59
NMC    

[原文]Buffer overflow in the ISIS dissector for Ethereal 0.9.5 and earlier allows remote attackers to cause a denial of service or execute arbitrary code via malformed packets.


[CNNVD]Ethereal ISIS dissector缓冲区溢出漏洞(CNNVD-200209-052)

        Ethereal 0.9.5及其早期版本的ISIS dissector存在缓冲区溢出漏洞。远程攻击者借助畸形数据包导致服务拒绝或者执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:ethereal_group:ethereal:0.8
cpe:/a:ethereal_group:ethereal:0.9_.0
cpe:/a:ethereal_group:ethereal:0.9.3
cpe:/a:ethereal_group:ethereal:0.9.1
cpe:/a:ethereal_group:ethereal:0.9.2
cpe:/a:ethereal_group:ethereal:0.9.4
cpe:/a:ethereal_group:ethereal:0.9.5
cpe:/a:ethereal_group:ethereal:0.8.18

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-0834
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-0834
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200209-052
(官方数据源) CNNVD

- 其它链接及资源

http://www.ethereal.com/appnotes/enpa-sa-00006.html
(VENDOR_ADVISORY)  CONFIRM  http://www.ethereal.com/appnotes/enpa-sa-00006.html

- 漏洞信息

Ethereal ISIS dissector缓冲区溢出漏洞
高危 缓冲区溢出
2002-09-24 00:00:00 2005-10-20 00:00:00
远程  
        Ethereal 0.9.5及其早期版本的ISIS dissector存在缓冲区溢出漏洞。远程攻击者借助畸形数据包导致服务拒绝或者执行任意代码。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站